/*---------------------------------
  CUSTOM STYLE N3
-----------------------------------*/

/* -------- typography ------- */
body, p {
    font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-family: 'Open Sans', arial, sans-serif;
    /*font-family: 'Open Sans Condensed', sans-serif!important;*/
    font-weight: 700!important;
    letter-spacing: 0;
}
body .td-big-grid-post-1 .entry-title a, body .td-big-grid-post-2 .entry-title a, body .td-big-grid-post-3 .entry-title a, body .td-big-grid-post-4 .entry-title a {
    font-family: 'Open Sans Condensed', sans-serif!important;
    font-weight: 700;
    letter-spacing: 0;
}

body .td-post-content p, body .td-post-content {
    font-family: 'Merriweather', serif;
    font-size: 14px;
    line-height: 26px;
}

body .td-big-grid-post-0 .entry-title a {font-size: 28px}

/* -------- rewrite typography ------- */
body .td-post-template-2 header .entry-title {
    font-family: 'Open Sans Condensed', sans-serif!important;
    font-weight: 700;
    letter-spacing: 0;
    font-size: 56px;
    line-height: 56px;
}

body .td_module_10 .td-module-title a {
    font-size: 22px;
}
body .td_module_9 .td-module-title a {
    font-size: 16px;
    line-height: 20px;
    font-weight: bold !important;
}
body .td_module_8 .td-module-title a {
    font-size: 20px;
}
body .td_block_trending_now .entry-title a {
    font-size: 14px;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif!important;
}
body .td-big-grid-post-1 .entry-title a, body .td-big-grid-post-2 .entry-title a, body .td-big-grid-post-3 .entry-title a, body .td-big-grid-post-4 .entry-title a {
    font-family: 'Open Sans Condensed', sans-serif!important;
    font-weight: 700;
    letter-spacing: 0;
    font-size: 21px!important;
}

body .td-post-category {font-size: 11px}

body .td-post-template-2 .td-post-sub-title {font-size: 20px; color: #999999}

body .td_block_related_posts .entry-title a {font-size: 15px}

/* -------- header ------- */
body .td-header-style-1 .td-header-sp-logo {
    margin-left: 0;
}
body .td-header-style-1 .td-header-sp-ads {
    margin-right: 0;
    /* modifica padding contenitore dell iframe per allinearlo al logo*/
    padding-top: 12px;
    margin-right: 16px;
    /**/
}


/* modifica altezza contenitore dell'iframe*/
.td-header-ad-wrap{
    height: 105px;
}
/**/
body .td-header-main-menu {
    background-color: #185b92;
}
body .td-header-border:before {
    display: auto;
	background-color: #ffffff;
	height: 1px;
}

body .td_mod_mega_menu .entry-title {
    font-size: 16px;
}

body .top-header-menu li a {
    text-transform: none!important;
    font-size: 13px!important;
}

body .top-header-menu .menu-item-has-children li a{
    font-size: 12px!important;
}

/* -------- footer ------- */
body .td-footer-container {
    padding-top: 25px;
}

body .td-footer-container .widget {
    padding-bottom: 0;
}

.td-footer-container .td-pb-span4.footer-first {
    width: 300px;
}
.td-footer-container .td-pb-span4.footer-middle {
    width: 500px;
}
.td-footer-container .td-pb-span4.footer-last {
    width: 220px;
    text-align: center;
}
.td-footer-container .td-pb-span4.footer-last p {
    color: #999999;
    font-size: 12px;
}
.td-footer-container .td-pb-span4 img {
    margin: 0 auto;
}


body .td-sub-footer-container {
    padding: 5px 0 5px;
}
.td-sub-footer-container.td-container {
    background: #555555;
    border: 1px solid #555555;
    color: #ffffff;
}
body .td-sub-footer-container:before, body .td-sub-footer-container:after {
    display: none;
}

body .td-sub-footer-container .td-pb-row [class*="td-pb-span"] {border-color: transparent}


.fm-footer-fmm{
    background-color: #FFF;text-align:center;height:160px;
}
.fm-footer-fmm img{
    padding-top:20px;
}


/* -------- Download WhitePaper ------- */
.listing-whitepaper {
    overflow: hidden;
    margin: 0;
    padding: 10px;
    border-left: 1px solid #dddddd;
}
.listing-whitepaper li {
    float: left;
    list-style: none;
    width: 32%;
    color: #666666;
    border: 1px solid #e5e5e5;
    padding: 20px 20px 40px 20px;
    margin: 0 1%;
    height: 650px;
    font-size: 12px;
    line-height: 16px;
    position: relative;
}
.listing-whitepaper li:first-child {margin-left: 0}
.listing-whitepaper li:last-child {margin-right: 0}

body .listing-whitepaper p {
    color: #666666;
}
.listing-whitepaper h3 {
    font-weight: bold;
    margin-top: 5px;
    line-height: 24px;
}
.cwi-category {
    text-transform: uppercase;
    color: #00588E;
    font-weight: bold;
}
.cwi-button {
    background: #185b92;
    color: #ffffff;
    padding: 0px 10px;
    margin-top: 10px;
    border-radius: 2px;
    display: inline-block;
    clear: both;
}
.listing-whitepaper .cwi-button {
    position: absolute;
    bottom: 5px;
    left: 20px;
}

/* -------- Title Ribbon Line ------- */
body .block-title {
    position: relative;
    margin-left: 0!important;
    display: block;
    width: 100%;
    text-align: center;
}
.block-title:before {
    content: "";
    position: absolute;
    top: 8px;
    left: 5%;
    width: 90%;
    height: 3px;
    background-color: #185b92;
    margin: 0 auto;
}
body .block-title span, body .block-title a  {
    background-color: #ffffff;
    color: #111111;
    font-size: 16px;
    font-weight: bold;
    font-family: 'Open Sans', arial, sans-serif;
}

body h4.block-title span {font-size: 16px}

.td-block-color-style-1 .block-title:before  {
    background-color: #ffffff;
}

body .td-block-color-style-1 .block-title span {
    background-color: #d10014;
    color: #ffffff;
}

.td-block-color-style-5 .block-title:before  {
    background-color: #ffffff;
}

body .td-block-color-style-5 .block-title span {
    /*background-color: #d10014;*/
    color: #ffffff;
    font-weight: normal;
    font-size: 16px;
    padding: 0 20px 10px 20px;
    text-align: left;
    margin-top: 70px;
    line-height: 20px;
}

body .td-block-color-style-5 .block-title:before {
    background-color: transparent;
}


/*----------REVIEW--------------*/
.td-review .block-title {
    width: auto;
}
.td-review .block-title:before {
    width: auto;
    background-color: transparent;
}


/* -------- NEWSLETTER ------- */
.cwi-newsletter {
    padding: 10px 0 10px 120px;
    background: url("../images/cwi/ico-newsletter.png") no-repeat center left;
    cursor: pointer;
}

.single .cwi-newsletter {
    background-color: #eeeeee;
    border: 3px dashed #185B92;
    background-position: 20px center;
    padding-right: 20px;
    margin-bottom: 30px;
}

.single .cwi-newsletter h2 {
    color: #185B92;
}

/* -------- DFP MUSTHEAD ------- */

.td-musthead, .td-musthead div, .td-musthead div ul,  .td-musthead div ul li,  .td-musthead div ul li div{
    z-index: 0;
    opacity: 1 !important;
}

.td-musthead div[id^='creative_']{
    padding-top: 21px;
}

/* -------- TRADING INSIDER ------- */

.td-trending-now-title {
 background-color: #0A9E01!important;
}

body .td-main-sidebar .td-pb-full-cell {
    background: #f1fcdf url("../images/cwi/insider-box-bg.jpg") no-repeat top left;
    background-size: contain;
}

body .td-main-sidebar .td-pb-full-cell .td_module_6 .td-module-thumb {
    display: none;
}

body .td-main-sidebar .td-pb-full-cell .td_module_6 .item-details {
    margin-left: 0;
    margin-bottom: 0;
}

body .td-main-sidebar .td-pb-full-cell .td_module_6 .td-module-title a:link {
    font-size: 15px;
    font-weight: 400;
    color: #000;
}

body .td-main-sidebar .td-pb-full-cell .td_module_6 .td-module-title a:hover {color: #006505!important;}

body .td-main-sidebar .td-pb-full-cell .td_module_6 .entry-title {
    margin: 0;
    border-top: 1px dotted #ddd;
    padding-top: 20px;
}

body .td-main-sidebar .td-pb-full-cell .td_module_6 .td-post-date {display: none;}

/* -------- NAVIGAZIONE INSIDER ------- */

body .td-trending-now-wrapper .td-next-prev-wrap .td-icon-menu-left,
body .td-trending-now-wrapper .td-next-prev-wrap .td-icon-menu-right {
    background-color: #6eae00;
    color: #FFFFFF;
    border-color: #FFFFFF;
}

body .td-trending-now-wrapper .td-next-prev-wrap .td-icon-menu-left:hover,
body .td-trending-now-wrapper .td-next-prev-wrap .td-icon-menu-right:hover  {
    background-color: #006505;
}

/* -------- ARTICOLI ------- */

.td-post-content img {
    width: 100%;
    height: auto;
}

.alignleft, .alignright{
    width: auto!important;
    height: auto!important;
}

.author-box-wrap .avatar {
    border: 1px solid #ddd;
    margin: 0 10px 10px 0;
    padding: 2px;
}

body .author-box-wrap .desc {
    margin: 0 0 4px 0;
}

/* -------- Meta bottom ------- */
.td-post-source-via {
    clear: both;
    overflow: hidden;
}
.td-post-source-via .td-post-small-box {
    float: left;
    width: 31%;
    margin-right: 2%;
}

.td-author-name {
    border-top: 1px dotted #cccccc;
    padding-top: 10px;
    text-align: right;
    color: #999999;
    font-style: italic;
}

.td-post-share-title {
    display: none;
}


/* -------- SOCIAL SHARING ------- */
.td-post-content .td-pb-padding-side {padding-left: 0}


/* -------- BLOCK 11 BIS ------- */

.td_module_10.td_module_10_bis.td_module_no_thumb .full-item-details{
    margin-left: 0px;
}

.td_block_11_bis {
    padding-top: 20px;
    position: relative;
}


/*---------------------------------
  BLOCK TEASER INSIDER
-----------------------------------*/
#cwi-sidebar-insider-container {
    background: url("../images/cwi/insider-box-left.jpg") no-repeat top left #f1fcdf;
    padding: 65px 20px 20px 20px;
    font-size: 16px;
    max-width: 300px;
    margin: 0 auto;
    position: relative;
}

#cwi-sidebar-insider-container:before {
    background: url("../images/cwi/insider-box-right.png") no-repeat 0 0 transparent;
    width: 80px;
    height: 80px;
    position: absolute;
    top: 0;
    right: 0;
    content: "";
}

body #cwi-insider-intro h4.block-title, body #cwi-insider-intro h4.block-title span {
    color: #3A6900;
    font-weight: bold;
    font-size: 18px;
    background-color: transparent;
    font-family:  'Open Sans', arial, sans-serif!important;
}

body #cwi-insider-intro a:link,
body #cwi-insider-intro a:visited {
    color: #B61D17;
}

h4.insider-list-title {
    color: #000;
    text-transform: uppercase;
    text-align: left;
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 5px;
}

#cwi-insider-intro h4.block-title{
    text-align: left;
    margin-bottom: 5px;
}

#cwi-insider-intro h4.block-title span{
    padding-left: 0px;
}

#cwi-sidebar-insider-container h3.td-module-title {
    font-size: 13px;
    line-height: 20px;
    font-weight: normal;
    margin: 10px 0;
    color: #666666;
}

#cwi-sidebar-insider-container h3.td-module-title a {
    color: #666666;
    font-family: 'Open Sans', sans-serif!important;
}

#cwi-sidebar-insider-container h3.td-module-title a:hover,
body .cwi-insider-recommendations a.read-more-insider:hover {
    color: #3A6900;
}

#cwi-sidebar-insider-container ul li.cwi-insider-detail {
    list-style: none;
    border-top: 1px dashed #797D7C;
}

body .cwi-insider-recommendations p {
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
}

body .cwi-insider-recommendations a.read-more-insider {
    text-transform: uppercase;
}

#cwi-sidebar-insider-container .block-title:before {
    height: 0px;
    background-color: transparent;
}

/* label insider in menu top header */
body .td-trending-now-title {
    background-color: #6BAB00!important;
    position: relative;
    border-radius: 0!important;
    padding: 5px 15px 5px 15px;
    font-size: 14px;
    margin-right: 25px;
}

.td-trending-now-title:after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 14px 0 14px 14px;
    border-color: transparent transparent transparent #6BAB00;
    position: absolute;
    right: -13px;
    top: 0;
    content: "";
}

/*---------------------------------
  CALL TO ACTON INSIDER
-----------------------------------*/
.cta_outer_container_insider {
    background: url("../images/cwi/insider-box-right.jpg") no-repeat top right #f1fcdf;
    padding: 30px 20px 20px;
    position: relative;
    font-size: 16px;
    width:100%;
    overflow: hidden;
}
.cta_outer_container_insider:before {
    background: url("../images/cwi/insider-box-left.jpg") no-repeat 0 0 transparent;
    width: 120px;
    height: 35px;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
}
.cta_outer_container_insider h3 {
    color: #3A6900;
    font-weight: normal;
    font-size: 18px;
    background-color: transparent;
    font-family: 'Open Sans', arial, sans-serif!important;
    margin: 10px 0 5px!important;
}

.cwi-ico-check {
    background: url("../images/cwi/ico-check.png") no-repeat center left;
    padding: 10px 0 10px 50px;
}

/*---------------------------------
  CIO SECTION HOMEPAGE
-----------------------------------*/
body.page.cio .td-header-sp-logo img {
    right: inherit;
}
body.page.cio .td-header-main-menu,
body.page.cio .sub-menu li a:hover,
body.page.cio .block-title:before,
body.page.cio .td-post-category {
    background: #DB392E;
}
body.page.cio .td_module_wrap:hover .entry-title a,
body.page.cio a:hover {
    color: #DB392E;
}
body.page.cio a.td-post-category:hover, body.page.cio .td_block_big_grid a:hover {
    color: #ffffff;
}
body.page.cio .td-mega-menu ul {
    display: block;
    border-color: #DB392E;
}
body.page.cio .td-mega-menu ul .item-details h3 a:hover,
body.page.cio .td_mod_mega_menu:hover .entry-title a {
    background: #ffffff;
    color: #DB392E;;
}
body.page.cio .td-next-prev-wrap a:hover i {
    border-color: #DB392E;
    background: #DB392E;
}

/*---------------------------------
  CIO SECTION ARCHIVE
-----------------------------------*/
body.category-cio .td-header-sp-logo img {
    right: inherit;
}
body.category-cio .td-header-main-menu,
body.category-cio .sub-menu li a:hover,
body.category-cio .block-title:before,
body.category-cio .td-post-category {
    background: #DB392E;
}
body.category-cio .td_module_wrap:hover .entry-title a,
body.category-cio a:hover {
    color: #DB392E;
}
body.category-cio a.td-post-category:hover, body.category-cio .td_block_big_grid a:hover {
    color: #ffffff;
}
body.category-cio .td-mega-menu ul {
    display: block;
    border-color: #DB392E;
}
body.category-cio .td-mega-menu ul .item-details h3 a:hover,
body.category-cio .td_mod_mega_menu:hover .entry-title a {
    background: #ffffff;
    color: #DB392E;;
}
body.category-cio .td-next-prev-wrap a:hover i {
    border-color: #DB392E;
    background: #DB392E;
}
body.category-cio  .page-nav .current {
    background: #DB392E;
    border-color: #DB392E;
}
body.category-cio .page-nav a:hover {
    background-color: #ffffff;
    color: #DB392E;
    border-color: #DB392E;
}

/*---------------------------------
  CIO SINGLE POST
-----------------------------------*/
body.single-post.cio .td-header-sp-logo img {
    right: inherit;
}
body.single-post.cio .td-header-main-menu,
body.single-post.cio .sub-menu li a:hover,
body.single-post.cio .block-title:before,
body.single-post.cio .td-post-category {
    background: #DB392E;
}
body.single-post.cio .td_module_wrap:hover .entry-title a,
body.single-post.cio a:hover {
    color: #DB392E;
}
body.single-post.cio a.td-post-category:hover, body.single-post.cio .td_block_big_grid a:hover {
    color: #ffffff;
}
body.single-post.cio .td-mega-menu ul {
    display: block;
    border-color: #DB392E;
}
body.single-post.cio .td-mega-menu ul .item-details h3 a:hover,
body.single-post.cio .td_mod_mega_menu:hover .entry-title a {
    background: #ffffff;
    color: #DB392E;
}
body.single-post.cio .td-next-prev-wrap a:hover i {
    border-color: #DB392E;
    background: #DB392E;
}

body.single-post.cio .entry-category a:hover,
body.single-post.cio .td-post-sharing a:hover {
    color: #ffffff;
}

body.single-post.cio .td-post-small-box a:hover {
    color: #ffffff;
    background: #DB392E;
}

body.single-post.cio .td-related-title a:hover {
    color: #000000;
}
body.single-post.cio .td-related-title a.td-cur-simple-item:hover {
    color: #ffffff;
}

body.single-post.cio .td_mod_related_posts:hover a {
    color: #DB392E;
}


.single #table-newsletter-v2 {border:0; width: 700px; margin-top: 10px;}
.single #table-newsletter-v2 table {border:0;}
.single #table-newsletter-v2 tr {border:0;}
.single #table-newsletter-v2 td {border:0;}


/* -------- Azienda Sponsor ------- */
.cwi-sponsored {
    text-align: right;
    border-bottom: 1px dashed #dddddd;
    font-size: 12px;
    margin-bottom: 20px;
    padding-top: 0px;
    color: #999999;
}
.cwi-sponsored span {color: #000000;}

.td_block_wrap .cwi-sponsored {font-size: 12px; padding-top: 0px; margin-top: 0px; margin-bottom: 20px; position: relative; top: -12px}


/* -------- form wordpress Lead Inbound ------- */

.inbound-label{
    font-size:14px!important;
}

.inbound-field select{
    width:47%;
    padding:5px 0 5px 0;
    font-size: 11px;
}
.inbound-required{
    color: #790000;
    margin-left: 4px;
}

.inbound-button-submit{
    color: #ffffff;
    border-radius: 3px;
    font-weight: bold;
    line-height: 16px;
    padding:8px 15px 8px 15px;
    background-color: #222222;
    border:none;
    font-size: 1em;
}

.inbound-button-submit:hover{
    background-color: #185b92;
}

/*---------------------------------------------
  REGOLE AGGIUNTE DA ANDREA NELLE THEME OPTION
---------------------------------------------*/
/* sottotitolo nei post più scuro */
.td-post-sub-title {
    color: #49494C;
}

/* colore voce di menu BiMag nel top menu*/
#menu-item-114 {
    background-color: #8F1F1B;
    text-align: center;
}

/* colore voce di menu CIO nel main menu*/
.menu-item-1649 {
    background-color: #d10014;
    text-align: center;
}

/* tolto bottone read more nel modulo 11. forse non è più necessaria*/
.td_module_11 .td-read-more {
    display:none;
}

.td-post-category {
    background-color: #185b92;
}

/* aggiunge ombra di 1 px ai titoli sovrapposti alle foto in big-grid*/
.td-big-grid-post .entry-title a {
    text-shadow: 1px 1px 1px #000
}

/* bordi dei mega menu*/
.td-mega-menu ul  {
    border-style: solid;
    border-width: 3px;
    border-color:  #185b92;
    border-top: none;
}

/*---------------------------------
  INTERNET EXPLORER FIX - IE
-----------------------------------*/
body .td-big-grid-meta {
    background: #000000\9;
    padding-top: 10px\9;
}

/*---------------------------------
  ONLINE FIX
-----------------------------------*/
blockquote p {font-size: 24px!important}
.td-post-sub-title {color: #49494C!important}

/*---------------------------------
  RESPONSIVE
-----------------------------------*/
@media screen and (max-width: 768px) {
    .listing-whitepaper li {
        float: none;
        width: 100%;
        margin: 0;
        height: auto;
    }
    body .td-post-template-2 header .entry-title {
        font-size: 23px;
        line-height: 36px;
    }
    #cwi-sidebar-insider-container {
        width: 96%;
        max-width: inherit;
        margin-top: 20px;
    }
    body .td_block_trending_now {
        display: none;
    }
    aside img, .td-pb-span4 img {
        margin: 0 auto;
    }
    .sidebar-newsletter-banner {
        display: none;
    }
}

/* Privacy Cookie */
.cc-cookies{
    width:100%!important;font-size: 11px!important;
}

/*
 *  Social
 */

.cwi-social-desktop {
    width: 70px;
    position: absolute;
    left: -70px;
}

.cwi-social-desktop-content {
    width: 50px;
    text-align: center;
    padding: 5px;
    background: #dddddd;
    position: fixed;
}

.cwi-social-desktop-content:after {
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left:20px solid #dddddd;
    content: "";
    position: absolute;
    right: -15px;
    top: 40%;
}

/* SOCIAL SHARING */
.cwi-social-mobile {display: none}
.withSkin .cwi-social-mobile {display: block}
.withSkin .cwi-social-desktop {display: none}

/* SOCIAL SHARING RESPONSIVE*/
@media only screen and (max-width : 1023px) {
    .cwi-social-mobile {display: block}
    .cwi-social-desktop {display: none}
}
.td_block_11 .td-column-1 .entry-thumb{
    width:180px;
}
.td_block_11 .td-column-1 .item-details{
    position:relative;
    min-height:135px;
    margin-bottom: 40px;
    margin-left: 100px
}
.td_module_10 .td-excerpt{
}

.td_module_10 .meta-info{
}
.td_block_11 .td-column-1 .meta-info{
    clear:right;
}

.td-pb-row .td-pb-span4:nth-of-type(3):after{
    background-color:transparent;
}
.td-main-content:before{
    background-color:transparent;
}
.td-pb-row [class*="td-pb-span"]{
    border:none !important;
}
.listing-whitepaper .cwi-button {
    position: absolute;
    bottom: 5px;
    left: 20px;
}


/* CSS DI CORREZIONE DISCREPANZE NUOVO-VECCHIO TEMA */

body, p {
    font-family: 'Merriweather', serif !important;
}
/*h3.entry-title.td-module-title a {
    font-family: Open Sans Condensed!important;
    font-weight: 700!important;
    letter-spacing: 0 !important;
}*/

#cwi-sidebar-insider-container:before {
    background: url(https://www.cwi.it/wp-content/themes/cwi/images/cwi/insider-box-right.png) no-repeat 0 0 transparent !important;
}

.td_module_6 .td-module-title a {
    font-size:13px !important;
}

div #div-gpt-ad-795412788689030374-13{
    margin-left: -9px !important;
    text-align: center !important;
}
.td-category-header{
    /*display:none;*/
}
.wpb_column.vc_column_container.td-pb-span6 .td_module_10 .td-excerpt {
    margin-left:90px;
}
.wpb_column.vc_column_container.td-pb-span6 .td_block_11 .td-column-1 .meta-info{
    margin-left:90px;
}
.td-pb-row .wpb_column:before{
    background-color:#fff;
}
.td-module-title{
    font-size: 18px;
}
.td-module-comments{
    display:none;
}
.listing-whitepaper li {
    border: none;
    padding: 20px 20px 40px 20px;
}

.td_block_11 .td-column-1 .entry-thumb{
    width:180px;
}
.td_block_11 .td-column-1 .item-details{
    position:relative;
    min-height:135px;
    margin-bottom: 40px;
    margin-left: 100px
}
.td_block_11 .td-column-1 .meta-info{
    clear:right;
}

.td-pb-row .td-pb-span4:nth-of-type(3):after{
    background-color:transparent;
}
.td-main-content:before{
    background-color:transparent;
}
.td-pb-row [class*="td-pb-span"]{
    border:none !important;
}
.listing-whitepaper .cwi-button {
    position: absolute;
    bottom: 5px;
    left: 20px;
}
body .listing-whitepaper p{
    font-size: 12px !important;
    line-height: 16px;
}
.cwi-button {
    background: #185b92;
    color: #ffffff !important;
    padding: 0px 10px;
    margin-top: 10px;
    border-radius: 2px;
    display: inline-block;
    clear: both;
}
.td-next-prev-wrap{
    display: none;
}

/*  NON ELIMINARE, GIÀ TESTATE */
@media (min-width:768px){
    .td-ss-main-sidebar, .td-ss-row .td-pb-span4 .wpb_wrapper {
        width: 340px!important;
        margin:0 auto;
    }
}

@media (max-width: 767px){
    .td_module_10 .td-module-thumb {
        width: 100%;
        margin-bottom: 26px;
        float: left;
    }
    .td_module_10 .td-excerpt {
        display: unset;
        width: 100%;
        margin-left: 0px;

    }
    .td_block_11 .td-column-1 .item-details {
        position: relative;
        min-height: 135px;
        margin-bottom: 40px;
        margin-left: 0px;
    }
    .td_module_10 .meta-info {
        margin-left: 0px;
    }
    .td_module_10 .item-details {
        margin-left: 0%;
        margin-bottom: 26px;
        min-height: 0;
    }
    .td_block_11 .td-column-1 .entry-thumb {
        width: 100%;
    }
    .td_block_11 .td-column-1 .td-module-thumb {
        width: 100%;
        margin-bottom: 26px;
    }
    .wpb_column.vc_column_container.td-pb-span6 .td_block_11 .td-column-1 .meta-info {
        margin-left: 0px;
    }
    .wpb_column.vc_column_container.td-pb-span6 .td_module_10 .td-excerpt {
        margin-left: 0px;
    }
}

/*WIDGET LINKEDIN*/
.social-lin{
    background-color:#0273b3;
    border-radius: 3px 3px 3px 3px;
    height: 32px;
}
.icon-follow{
    display: -webkit-inline-box;
    margin-left: 198px;
}
.icon-lin{
    display: -webkit-inline-box;
}

.td_social_button{
    margin-top:0 !important;
    margin-left: 108px;
}
/*Rimozione contatore in fondo agli articoli*/
.td-post-sharing-bottom.td-pb-padding-side{
    display:none;
}

.wpb_content_element {
    padding: 0px 0px 1px 5px !important;
}
.wpb_text_column p {
    margin-bottom: 8px !important;
}
.td-subcategory-header{
    display:none;
}



/* ------------------- */
#div-gpt-ad-795412788689030374-11 {
    margin:0;
    text-align:center;
}


#google_ads_iframe_/3706/CWI/CIO_4 {
                            display:block;
                            margin: 0 auto 10px;
                        }

.sidebar-newsletter-banner figure a img {
    display: block;
    margin:0 auto;
}

#div-gpt-ad-795412788689030374-4 {
    text-align:center;
}

#google_ads_iframe_/3706/CWI/CIO_1 {
                            text-align:center;
                            margin-bottom:30px;
                        }

#div-gpt-ad-795412788689030374-2 {
    text-align:center;
}

.sidebar-newsletter-banner {
    text-align:center !important;
}
body.single-post.channelworld .td-header-main-menu, body.single-post.channelworld .sub-menu li a:hover, body.single-post.channelworld .block-title:before, body.single-post.channelworld .td-post-category {
    background: #008754;
}
body.page.channelworld .td-header-main-menu, body.page.channelworld .sub-menu li a:hover, body.page.channelworld .block-title:before, body.page.channelworld .td-post-category{
    background: #008754;
}
body.page.channelworld .td-header-main-menu{
    background-color: #008754;
}
.channelworld .td-category a{
    background-color: #008754;
}
body.archive.category.channelworld .td-header-main-menu, body.page.channelworld .sub-menu li a:hover, body.page.channelworld .block-title:before, body.page.channelworld .td-post-category{
    background-color: #008754;
}
body.archive.category.block-title:before{
    background-color: #008754;
}
.channelworld  .block-title:before{
    background-color: #008754;
}
.cio .td-category a{
    background-color: #DB392E;
}
